Subject: categories: Cantor set/cantor dust and constructivism

From: Galchin Vasili <[email-masked]>
Date: Mon, 22 Mar 2004 18:37:07 -0800 (PST)

Hello,

    This question is a little bit afield; however, it is still tied in
with intuitionistic logic. On my Linux machine, I have a screensaver that
is a three-dimensional of a Cantor set. A Cantor set has prescription or
algorithm as to how we "calculate" or build it. Question: From a
constructivist viewpoint though, can we ever realize the actual object
which is infinite?

Regards, Bill Halchin